@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* mainv */

#contents_main #mainv {
	margin-bottom: 20px;
}

/* title */

#contents_main .column h3.ttl_bar {
	font-size: 153.9%;
	font-weight: bold;
	background: url(../img/cmn_ttl_bg01.gif) bottom no-repeat;
	border-top: 1px solid #b0b0c9;
	padding: 20px 20px 20px 70px;
	margin-bottom: 20px;
	position: relative;
	clear: both;
	zoom: 1;
}

#contents_main #c02 h3.ttl_bar {
	margin-top: 0;
}

#contents_main .column h3.ttl_bar span {
	padding: 5px;
	position: relative;
	top: -3px;
	left: 12px;
	background: #ac871c;
	color: #fff;
	font-size: 13px;
}

/* c01 */

#contents_main #c01_04,
#contents_main #c01_05,
#contents_main #c01_06,
#contents_main #c01_07,
#contents_main #c01_13,
#contents_main #c01_14 {
	border: 1px solid #c4c4c4;
	padding: 15px;
}


#contents_main #c01 h4 {
	margin: 0;
	padding: 0;
}

#contents_main #c01 h5 {
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	font-size: 20px;
	font-weight: bold;
	color: #db8600;
	line-height: 130%;
}

#contents_main #c01 h5.c01_01_ttl {
	margin-top: 5px;
	height: 50px;
	padding-left: 58px;
	padding-top: 12px;
	background: url(../img/idx_c01_01_ttl1.gif) no-repeat left top;
}

#contents_main #c01 p {
	margin-bottom: 0;
}

/* c01_01 */

#contents_main #c01_01 {
	width: 710px;
	margin-bottom: 15px;
}

#contents_main #c01_01 div {
	padding: 8px 25px 15px 25px;
	border: 1px solid #c4c4c4;	
}

#contents_main #c01_01 img.f_left {
	float: left;
	padding: 0 15px 0 0;
}

/* gps_tousai */

#contents_main #gps_tousai {
	display: block;
	position: relative;
	width: 710px;
	height: 82px; 
	background: url(../img/idx_gps.gif) no-repeat left top;
	margin-bottom: 15px;
}
#contents_main #gps_tousai span {
	color: #fff;
	display: block;
	position: absolute;
	width: 560px;
	left: 145px;
	top: 45px;
}


#contents_main #c01_01 ul,
#contents_main #c01_01_02 ul {
	clear: both;
	background:#F5F5F5;
	padding: 20px 20px 15px 20px;
	font-size: 13px;
	line-height: 1.4;
	margin-top: 20px;
}

#contents_main #c01_01_02 ul {
	margin-top: 40px;
}

#contents_main #c01_01 li,
#contents_main #c01_01_02 li {
	margin-bottom: 5px;
}

#contents_main #c01_01 strong,
#contents_main #c01_01_02 strong {
	font-weight:bold;
}

#contents_main #c01_01 p a,
#contents_main #c01_01_02 p a {
	display: inline;
	font-size: 93%;
	background: url(/common/img/link_arrow_blue.gif) 0 2px no-repeat;
	line-height: 1;
	padding-left: 15px;
	margin-right: 20px;
}



/* c01_02 */

#contents_main #c01_02 {
	width: 710px;
	float: left;
	margin-bottom: 15px;
}

#contents_main #c01_02 div {
	padding: 8px 25px 15px 25px;
	border-right: 1px solid #c4c4c4;
	border-bottom: 1px solid #c4c4c4;
	border-left: 1px solid #c4c4c4;	
}

#contents_main #c01_02 .l_box {
	display: block;
	float: left;
	width: 358px;
}

#contents_main #c01_02 .r_box {
	display: block;
	float: right;
	width: 300px;
}

/* c01_03 */

#contents_main #c01_03 {
	float: right;
	width: 345px;
	margin-bottom: 15px;
}

#contents_main #c01_03 div {
	padding: 8px 25px 15px 25px;
	border-right: 1px solid #c4c4c4;
	border-bottom: 1px solid #c4c4c4;
	border-left: 1px solid #c4c4c4;	
}

#contents_main #c01_03 p img,
#contents_main #c01_02 p img {
	margin-top: 15px;
}

/* c01_04 */

#contents_main #c01_04 {
	display: block;
	width: 345px;
	float: left;
	margin-bottom: 15px;
}

#contents_main #c01_04 img {
	margin-top: -20px;
	padding-bottom: 5px;
	float: right;
}

/* c01_05 */

#contents_main #c01_05 {
	width: 345px;
	float: right;
	margin-bottom: 15px;
}

/* c01_06 */

#contents_main #c01_06 {
	width: 345px;
	float: left;
	margin-bottom: 15px;
	background: url(../img/idx_c01_04_img01.gif) no-repeat bottom right;
}

/* c01_07 */

#contents_main #c01_07 {
	width: 345px;
	float: right;
	margin-bottom: 15px;	
}

#contents_main #c01_07 img {;
	float: right;
}

/* c01_08 */

#contents_main #c01_08 {
	margin-bottom: 0;
}

#contents_main #c01_08 img.f_right {
	float: right;
	padding: 0 5px 0 15px;
}

#contents_main #c01_05 p span.sup,
#contents_main #c02_01 p span.sup {
	font-size: 85%;
}

/* c01_09 */

#contents_main #c01_09 {
	padding: 25px;
	border: 1px solid #c4c4c4;
	/*border-radius: 5px;*/
	margin-bottom: 25px;
	clear: both;
	/*background: #f5f5f5;*/
}


#contents_main #c01_09 p {
	/*margin: 0 20px;
	padding: 15px 15px 15px 30px;*/
	padding-bottom: 15px;
	color: #000;
	background: #fff;
	/*border-top: 1px solid #ddd;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #ddd;*/
}


/* c01_13 */

#contents_main #c01_13 {
	width: 345px;
	float: left;
	margin-bottom: 40px;
}

/* c01_14 */

#contents_main #c01_14 {
	margin-bottom: 40px;
	width: 345px;
	float: right;
}


/* c02 */

#contents_main #c02 h4 {
	margin-bottom: 20px;	
}

#contents_main #c02 h5 {
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	font-size: 20px;
	font-weight: bold;
	color: #db8600;
	line-height: 130%;
}

#contents_main #c02 p {
	padding: 0 10px 10px 5px;
}

#contents_main #c02 p.line {
	padding: 0 10px 10px 5px;
	border-bottom: 1px dotted #bbb;
}

#contents_main .line {
	margin-bottom: -10px;
	padding: 0 10px 16px 0;
	border-bottom: 1px dotted #bbb;
}

#contents_main #c02 p.img {
	text-align: center;
}

/* c02_01 */

#contents_main #c02_01 {
	width: 345px;
	padding: 0;
	float: left;
}

#contents_main #c02_01_caution {
	padding: 8px 10px;
	border: 2px solid #ccc;
	font-size: 95%;
}

#contents_main #c02_01_caution span.sup {
	font-size: 85%;
	display: block;
}

/* c02_02 */

#contents_main #c02_02 {
	width: 345px;
	padding: 0;
	float: right;
}

#contents_main #c02_02 div {
	border: 2px solid #ccc;
	padding: 10px;
	margin-bottom: 20px;
}

#contents_main #c02_02 p {
	padding: 0 10px 0 5px;
}

#contents_main #c02_02 ul,
#contents_main #c02_02 span.sup {
	font-size: 85%;
	font-weight: normal;
}

#contents_main #c02_02 ul li {
	color: #666;
}

#contents_main #c02_02 span {
	font-weight: bold;
}

#contents_main #c02_02 span.connect_usb {
	display: block;
	margin-top: 10px;
}

#contents_main p.detail_links a {
	padding: 0 0 0 17px;
	background: url("/common/img/link_newwin.gif") no-repeat left;
}

ul.sup {
	color: #666;
	font-size: 85%;
	padding-left: 5px;
}
ul.sup li {
	text-indent: -1em;
	padding-left: 1em;
}


/* 151216追加 */
#timesbnr {
	margin-bottom: 20px;
}

/* c01_01_02 */

#contents_main #c01_01_02 {
	width: 710px;
	margin-bottom: 15px;
}

#contents_main #c01_01_02 div {
	padding: 8px 25px 15px 25px;
	border: 1px solid #c4c4c4;	
}

#contents_main #c01 h5.c01_01_02_ttl {
	margin-top: 5px;
    padding-left: 58px;
    padding-top: 0;
    background: url(../img/idx_c01_01_02_ttl1.gif) no-repeat left top;
}

#contents_main #c01 #c01_08 {
    margin-bottom: 15px;
    clear: both;
}


#contents_main #c01 #c01_08 .gj_image {
    float: right;
    margin-left: 15px;	
}


#contents_main #c01 #c01_08 h5 {
    padding: 0 0 5px 0;
    font-size: 20px;
    font-weight: bold;
    color: #db8600;
    line-height: 130%;	
}

#contents_main #c01 #c01_08 h5 span {
    margin-left: 0;
    font-size: 12px;
    color: #fff;
    background: #e60012;
    padding: 4px;
    border-radius: 3px;
	line-height: 3em;	
}

#contents_main #mainv h2 {
	margin-bottom: 5px;
}

#subbnr {
	margin-top: 15px;
}

#contents_main #c01 #c01_01_02 .clearfix #imgbox_r {
	padding: 0px;
	border: 0px;
	float: right;
}

.sp_banner {
    margin: 8px 0 30px 0;
    padding-bottom: 25px;
    border-bottom: #ddd 1px solid;
}
